<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="162" id="KGk-i7-Jjw" customClass="WA_RKPLCell" customModule="wallpaper_project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="162"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="162"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="I89-jz-Nac">
                        <rect key="frame" x="10" y="10" width="40" height="40"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="40" id="MNU-Jf-uoK"/>
                            <constraint firstAttribute="height" constant="40" id="tGF-J1-qiG"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sNF-Om-g6N">
                        <rect key="frame" x="60" y="19.666666666666668" width="42" height="21.000000000000004"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cVS-TB-yBB">
                        <rect key="frame" x="10" y="70" width="300" height="42"/>
                        <string key="text">LabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabelLabel</string>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2024-12-15" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Skq-ie-9c5">
                        <rect key="frame" x="10" y="127.66666666666667" width="67" height="14.333333333333329"/>
                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="oP4-cc-YIm">
                        <rect key="frame" x="190" y="117" width="120" height="30"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="K8l-EY-drm">
                                <rect key="frame" x="0.0" y="0.0" width="60" height="30"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" title="report">
                                    <color key="titleColor" systemColor="viewFlipsideBackgroundColor"/>
                                </state>
                                <connections>
                                    <action selector="reporetBtn:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="Z3W-TE-HoQ"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="UOF-cg-vGi">
                                <rect key="frame" x="60" y="0.0" width="60" height="30"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" title="Block">
                                    <color key="titleColor" systemColor="viewFlipsideBackgroundColor"/>
                                </state>
                                <connections>
                                    <action selector="blackBtn:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="cZ2-Ad-2TL"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="K8l-EY-drm" secondAttribute="bottom" id="6QF-XR-U2L"/>
                            <constraint firstAttribute="trailing" secondItem="UOF-cg-vGi" secondAttribute="trailing" id="DEb-me-Ljp"/>
                            <constraint firstAttribute="width" constant="120" id="FyJ-ZH-DaI"/>
                            <constraint firstItem="UOF-cg-vGi" firstAttribute="top" secondItem="oP4-cc-YIm" secondAttribute="top" id="O85-ok-wvE"/>
                            <constraint firstItem="UOF-cg-vGi" firstAttribute="leading" secondItem="K8l-EY-drm" secondAttribute="trailing" id="Ujz-Dd-Rhi"/>
                            <constraint firstAttribute="bottom" secondItem="UOF-cg-vGi" secondAttribute="bottom" id="VRO-48-W5j"/>
                            <constraint firstItem="K8l-EY-drm" firstAttribute="top" secondItem="oP4-cc-YIm" secondAttribute="top" id="WgU-Sz-cBu"/>
                            <constraint firstItem="K8l-EY-drm" firstAttribute="width" secondItem="oP4-cc-YIm" secondAttribute="width" multiplier="0.5" id="bt8-QT-byI"/>
                            <constraint firstAttribute="height" constant="30" id="rFU-jy-2kT"/>
                            <constraint firstItem="K8l-EY-drm" firstAttribute="leading" secondItem="oP4-cc-YIm" secondAttribute="leading" id="vcf-R1-HRr"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ef8-7t-47h">
                        <rect key="frame" x="20" y="161" width="280" height="1"/>
                        <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="yOp-75-5xg"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="I89-jz-Nac" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="3Sf-9E-hxp"/>
                    <constraint firstItem="Skq-ie-9c5" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="45V-iC-hmh"/>
                    <constraint firstAttribute="bottom" secondItem="oP4-cc-YIm" secondAttribute="bottom" constant="15" id="4fk-Sv-Awj"/>
                    <constraint firstItem="ef8-7t-47h" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="Bem-sX-tLp"/>
                    <constraint firstItem="cVS-TB-yBB" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="MCy-w6-Vmp"/>
                    <constraint firstAttribute="trailing" secondItem="ef8-7t-47h" secondAttribute="trailing" constant="20" id="MZl-Uh-f6P"/>
                    <constraint firstAttribute="bottom" secondItem="Skq-ie-9c5" secondAttribute="bottom" constant="20" id="Nd9-wu-87r"/>
                    <constraint firstItem="sNF-Om-g6N" firstAttribute="centerY" secondItem="I89-jz-Nac" secondAttribute="centerY" id="T7s-6r-20j"/>
                    <constraint firstAttribute="trailing" secondItem="oP4-cc-YIm" secondAttribute="trailing" constant="10" id="VqM-6z-S8j"/>
                    <constraint firstItem="cVS-TB-yBB" firstAttribute="top" secondItem="I89-jz-Nac" secondAttribute="bottom" constant="20" id="c3m-D9-J3k"/>
                    <constraint firstAttribute="bottom" secondItem="ef8-7t-47h" secondAttribute="bottom" id="ce5-Gw-myz"/>
                    <constraint firstAttribute="bottom" secondItem="cVS-TB-yBB" secondAttribute="bottom" constant="50" id="db9-Rl-1Xv"/>
                    <constraint firstItem="sNF-Om-g6N" firstAttribute="leading" secondItem="I89-jz-Nac" secondAttribute="trailing" constant="10" id="fC9-sZ-QfT"/>
                    <constraint firstAttribute="trailing" secondItem="cVS-TB-yBB" secondAttribute="trailing" constant="10" id="kBb-Zk-Ke8"/>
                    <constraint firstItem="I89-jz-Nac" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="phj-sM-uaH"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="countTextlabel" destination="cVS-TB-yBB" id="Ips-yo-pGX"/>
                <outlet property="headImagV" destination="I89-jz-Nac" id="mtE-55-a8u"/>
                <outlet property="nameLabel" destination="sNF-Om-g6N" id="eEP-V8-cIf"/>
                <outlet property="reportView" destination="oP4-cc-YIm" id="edY-Df-Hb8"/>
                <outlet property="timeLabel" destination="Skq-ie-9c5" id="YGd-QR-Sgu"/>
            </connections>
            <point key="canvasLocation" x="129.7709923664122" y="30.281690140845072"/>
        </tableViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="viewFlipsideBackgroundColor">
            <color red="0.1215686275" green="0.12941176469999999" blue="0.14117647059999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
